<section _ngcontent-c8="" class="bg-white py-30">
  <div _ngcontent-c8="" class="container">
    <div _ngcontent-c8="" class="row">
      <div _ngcontent-c8="" class="col-3 text-right">
        <img _ngcontent-c8="" class="feedback-icon" src="/img/comments.svg">
        </div>
        <div _ngcontent-c8="" class="col-9">
          <h4 _ngcontent-c8="">Got feedback? We'd love to hear from you.</h4>
          <a _ngcontent-c8="" href="https://t.me/joinchat/GI97FhDD1lf6dh-r9XRdvA" target="_blank">
            <button _ngcontent-c8="" class="btn btn-primary">GIVE FEEDBACK</button>
          </a>
        </div>
      </div>
    </div>
  </section>